#slider {width: 100%;overflow:visible;height: 310px; z-index: -1 !important; }
#slider_container {width: 100%;overflow:visible;height: 310px;}
/* content items */
.content {height: 181px;width: 100%!important;}
.content_box {width: 950px;height: 181px;margin: 0 auto;display: block;text-indent: -9999px; }
/* content Features */
#bg1 {background:url(../images/bg1.jpg) repeat-x 50% 0;width: 100%;height: 181px; }
#bg1 .content_box {background: transparent url(../images/bg1-box.jpg) no-repeat top left;}
#bg2 {background:url(../images/bg2.jpg) repeat-x 50% 0;width: 100%;height: 181px;}
#bg2 .content_box {background: transparent url(../images/bg2-box.jpg) no-repeat top left;}
#bg3 {background:url(../images/bg3.jpg) repeat-x 50% 0;width: 100%;height: 181px;}
#bg3 .content_box {background: transparent url(../images/bg3-box.jpg) no-repeat top left;}
#bg4 {background:url(../images/bg4.jpg) repeat-x 50% 0;width: 100%;height: 181px;}
#bg4 .content_box {background: transparent url(../images/bg4-box.jpg) no-repeat top left;}

/* updated css gallery */

#slide1 { width: 100%; height: 310px; background: url('../images/main_banner/slide1.jpg') center center;}
#slide2 { width: 100%; height: 310px; background: url('../images/main_banner/slide2.jpg') center center;}
#slide3 { width: 100%; height: 310px; background: url('../images/main_banner/slide3.jpg') center center;}
#slide4 { width: 100%; height: 310px; background: url('../images/main_banner/slide4.jpg') center center;}
#slide5 { width: 100%; height: 310px; background: url('../images/main_banner/slide5.jpg') center center;}
#slide6 { width: 100%; height: 310px; background: url('../images/main_banner/slide6.jpg') center center;}
#slide7 { width: 100%; height: 310px; background: url('../images/main_banner/slide7.jpg') center center;}
#slide8 { width: 100%; height: 310px; background: url('../images/main_banner/slide8.jpg') center center;}

.slider_top {
    width: 100%;
    height: 310px;
    float:none;
    overflow: hidden;
}
.slider_bottom {
    width: 100%;
    height: 61px;
    float:none; 
    padding: 10px 0;
    background: url('../images/main_banner/slider_bottom_bg.png') repeat-x;
}
.slider_bottom ul {
    width: 683px;
    height: 60px;
    float: none;
    padding: 0;
    margin: 0 auto; 
}
.slider_bottom ul li {
    width: 67px;
    height: 58px;
    float: left;
    display: inline;
    margin: 0px 9px;
    border-radius: 2px;
    position: relative;
}
.slider_bottom ul li a{
    width: 67px;
    height: 58px;
    float: left;  
    border: 2px solid #c6c9ac;
    border-radius: 2px;
}
.activeSlide { border: 2px solid #91c535 !important; } 

.slider_pagination li a img { border: 0; }

.slider_controllers {
    height: 184px;
    position: relative;
    z-index: 2000 !important;
    float: none;
    width: 800px;
    margin: -184px auto 0; 
} 
.popup {
    display: none;
    width: 150px;
    height: 200px;
    float: left;
    padding: 10px;
    margin: 0 0 20px;
    border: 1px solid #CCC;
    z-index: 1000 !important;
    position: absolute;
    top: -228px;
    left: -50px;
    background: white;
    border-radius: 5px;
} 
.popup p {
    padding: 0;
    font-size: 11px;
	text-indent: 2px;
}
.popup h3 {
    font-size: 14px; 
    text-align: center;
}